Microsoft Information for VU#883091

Microsoft Internet Information Server (IIS) contains cross-site scripting vulnerability in IIS Help Files search facility

Status

Affected

Vendor Statement

See http://www.microsoft.com/technet/security/bulletin/ms02-018.asp

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

This vulnerability applies to visitors to sites that use IIS. Specifically, it is an attack against web browsers, not web servers.

If you have feedback, comments, or additional information about this vulnerability, please send us email.